### Property

# PapersDocument Annotation:border-width

since: 48.0

#### Declaration

    property border-width: double [ read, write ]

#### Description [src]

The border width of the annotation. This is only partially implemented, as there is no way to set the color. Thus, it may only be used for padding at this moment.

Type:`gdouble`

Available since: 48.0

Default value | 0.000000
Getter method | `pps_annotation_get_border_width()`
Setter method | `pps_annotation_set_border_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no